1.08版本发布,新增Maven支持

廖雪峰 发布于 2010/11/17 23:19
阅读 306
收藏 1

JOpenId 1.08版本发布,新增Maven支持,使用Maven 2.x的同学只需添加dependency即可使用JOpenID:

<dependency>
  <groupId>org.expressme</groupId>
  <artifactId>JOpenId</artifactId>
  <version>1.08</version>
</dependency>
加载中
返回顶部
顶部